## bit-firewall 20120221-1

=== debian/changelog ===
bit-firewall (20120221-1) stable; urgency=low

  * icmp -> icmp6 for ipv6

 -- Sander Smeenk <sander@bit.nl>  Tue, 21 Feb 2012 01:02:03 +0200

bit-firewall (20120206-1) stable; urgency=low

  * Fix rules6 processing & v6 rule flushing

 -- Sander Smeenk <sander@bit.nl>  Mon, 02 Feb 2012 17:06:01 +0200

bit-firewall (1.6) stable; urgency=low

  * Improvements to the BIT default firewall
    Revamped for Ubuntu >Hardy

 -- Sander Smeenk <sander@bit.nl>  Fri, 30 Sep 2011 09:52:11 +0200

bit-firewall (1.5.8) stable; urgency=low

  * add postrm script to improve upgrades

 -- Sten Spans <sten@bit.nl>  Tue, 21 Oct 2008 10:18:34 +0200

bit-firewall (1.5.7) stable; urgency=low

  * small bold change

 -- Sten Spans <sten@bit.nl>  Tue, 29 Jul 2008 14:20:10 +0200

bit-firewall (1.5.6-02) stable; urgency=medium

  * Automated 'default'-file repair due to typo in variable name
    change 'v6TRUSTED' to 'V6TRUSTED'

 -- Sander Smeenk <sanders@bit.nl>  Fri, 09 Nov 2007 14:06:06 +0100

bit-firewall (1.5.6-01) stable; urgency=low

  * fixup propsets

 -- Sten Spans <sten@bit.nl>  Mon, 13 Aug 2007 00:52:32 +0200

bit-firewall (1.5.6) stable; urgency=low

  * small shell cleanups 

 -- Sten Spans <sten@bit.nl>  Thu,  9 Aug 2007 15:08:28 +0200

bit-firewall (1.5.5-01) stable; urgency=low

  * debian/: Upgraded to the 21st century

 -- Miek Gieben <miekg@bit.nl>  Tue, 18 Jul 2006 10:39:49 +0200

bit-firewall (1.5.3) stable; urgency=low

  * Package will now install rules and rules6 if not existant when updating or installing
  * Updating package will not ask what to do if rules and/or rules6 were changed

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005

bit-firewall (1.5.2) stable; urgency=low

  * Changed NTP rule from 12.28/28  to 12.48/28

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005

bit-firewall (1.5) stable; urgency=medium

  * Removed 'ESTABLISHED' line, as it was inserted twice
  * Changed localhost interface from 'lo0' to 'lo' in v4 rules

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005
  

bit-firewall (1.0) stable; urgency=high

  * Added IPv6 firewall with Otto.

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005
  

bit-firewall (0.1) stable; urgency=low

  * First official Debian release

 -- Pim van Pelt <pim@bit.nl> Tue Mar  1 11:58:58 CET 2005
