=== debian/control ===
Source: bit-firewall
Section: admin
Priority: required
Build-depends: debhelper
Maintainer: BIT <support@bit.nl>

Package: bit-firewall
Architecture: all
Depends: iptables
Description: default BIT firewall package for IPv4 and IPv6
 This firewall sets up rules for IPv4  and IPv6 in /etc/bit-firewall/,
 prepends specific sanity rules and BIT admin rules to that and runs
 it on the host. It ensures basic safety for the server it's running
 on.
