## bit-firewall 20120308-1

=== debian/changelog ===
bit-firewall (20120308-1) stable; urgency=low

  * Default ruleset change: icmp6-port-unreachable for ip6tables default drop
    rules

 -- Sander Smeenk <sander@bit.nl>  Thu, 08 Mar 2012 01:02:03 +0200
