## bit-firewall 20120723-1

=== debian/changelog ===
bit-firewall (20120723-1) stable; urgency=low

  * Suggest fail2ban during installation

 -- Sander Smeenk <sander@bit.nl>  Mon, 23 Jul 2012 09:48:27 +0200
