## bit-firewall 20130927-1

=== debian/changelog ===
bit-firewall (20130927-1) unstable; urgency=low

  * Silently fail if no NAT or MANGLE tables are availble

 -- Sander Smeenk <support@bit.nl>  Fri, 27 Sep 2013 01:02:03 +0200

bit-firewall (20130222-1) unstable; urgency=low

  * Add toggles for address families

 -- Sander Smeenk <support@bit.nl>  Fri, 22 Feb 2013 01:02:03 +0200
