## bit-firewall 20131002-1

=== debian/changelog ===
bit-firewall (20131002-1) unstable; urgency=low

  * Complain if no v6 state modules

 -- Sander Smeenk <support@bit.nl>  Fri, 27 Sep 2013 01:02:03 +0200
