## bit-firewall 20131029-1

=== debian/changelog ===
bit-firewall (20131029-1) unstable; urgency=low

  * Fix RUNV4/RUNV6 issue

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100
