=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Package: bit-firewall
 Architecture: all
 Depends: iptables
+Suggests: fail2ban
 Description: default BIT firewall package for IPv4 and IPv6
  This firewall sets up rules for IPv4  and IPv6 in /etc/bit-firewall/,
  prepends specific sanity rules and BIT admin rules to that and runs
