## bit-firewall 20150115-1

=== debian/changelog ===
bit-firewall (20150115-1) unstable; urgency=low

  * Add LSB info to init script (Utopic compat)

 -- Sander Smeenk <support@bit.nl>  Thu, 15 Jan 2015 09:51:25 +0100

bit-firewall (20140701-1) unstable; urgency=low

  * Re-enable 'tcp loose mode' since it breaks NetApp NFS mounts

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100

bit-firewall (20140513-1) unstable; urgency=low

  * Restart fail2ban if found

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100

bit-firewall (20140507-1) unstable; urgency=low

  * Disable TCP 'loose' mode (conntrack)
  * Enable drop INVALID state

 -- Sander Smeenk <support@bit.nl>  Tue, 29 Oct 2013 09:51:25 +0100
