## bit-firewall 20150317-1

=== debian/changelog ===
bit-firewall (20150317-1) unstable; urgency=low

  * Explicit protocol match for INVALID drop rules

 -- Sander Smeenk <support@bit.nl>  Thu, 17 Mar 2015 09:51:25 +0100
