## bit-firewall 20150317-2

=== debian/changelog ===
bit-firewall (20150317-2) unstable; urgency=low

  * Typo bump.

 -- Sander Smeenk <support@bit.nl>  Thu, 17 Mar 2015 09:51:25 +0100
