=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Priority: required
 Build-depends: debhelper
 Maintainer: BIT <support@bit.nl>
+Standards-Version: 3.8.4
 
 Package: bit-firewall
 Architecture: all
