=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # export DH_VERBOSE=1
 
 # This is the debhelper compatibility version to use.
-export DH_COMPAT=3
+export DH_COMPAT=4
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -40,7 +40,6 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
 	dh_clean
 
 install: build
@@ -49,7 +48,6 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install PREFIX=$(CURDIR)/debian/bit-firewall/
 	mkdir -p $(CURDIR)/debian/etc/default/
 	cp $(CURDIR)/debian/default $(CURDIR)/debian/etc/default/bit-firewall
