## bit-firewall 20220214-1

=== debian/changelog ===
bit-firewall (20220214-1) unstable; urgency=low

  * With love. <3

 -- Sander Smeenk <support@bit.nl>  Mon, 14 Feb 2022 01:02:03 +0100

bit-firewall (20210629-1) unstable; urgency=low

  * Make IPTABLES and IP6TABLES the same binary when loading
    rules (iptables) and rules6 (ip6tables) files from disk.

 -- Sander Smeenk <support@bit.nl>  Mon, 29 Jun 2021 01:02:03 +0100

bit-firewall (20200706-1) unstable; urgency=low

  * Version bump, VPN-range default fix.

 -- Sander Smeenk <support@bit.nl>  Mon, 06 Jul 2020 01:02:03 +0100
