## bit-firewall 20220214-69

=== debian/changelog ===
bit-firewall (20220214-69) unstable; urgency=low

  * With love. <3

 -- Sander Smeenk <support@bit.nl>  Mon, 14 Feb 2022 01:02:03 +0100
