=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export DH_VERBOSE=1
 
 %:
-	dh $@ --with=systemd 
+	dh $@
 
 binary:
 	dh_installdirs
