## bit-firewall 20220215-1

=== debian/changelog ===
bit-firewall (20220215-1) stable; urgency=low

  * BIT maint server is a trusted default

 -- Juul Spies <support@bit.nl>  Tue, 15 Feb 2022 09:09:00 +0100
