=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bit-firewall
 Section: admin
 Priority: required
-Build-depends: debhelper
+Build-depends: debhelper, dh-systemd, dh-exec
 Maintainer: BIT <support@bit.nl>
 Standards-Version: 3.8.4
