## bit-firewall 20220511-1

=== debian/changelog ===
bit-firewall (20220511-1) stable; urgency=low

  * Added support for Jammy Jellyfish

 -- Jeffrey van Doesburg <support@bit.nl>  Wed, 11 May 2022 15:08:00 +0100

bit-firewall (20220303-1) stable; urgency=low

  * Fix a bug in the installer that prevented dh_systemd
    scripts from being executed

 -- Juul Spies <support@bit.nl>  Tue, 03 Mar 2022 17:02:00 +0100
