=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: bit-firewall
 Section: admin
 Priority: required
-Build-depends: debhelper, dh-systemd, dh-exec
+Build-depends: debhelper (>= 9.20160709) | dh-systemd, dh-exec
 Maintainer: BIT <support@bit.nl>
 Standards-Version: 3.8.4
 
@@ -13,4 +13,4 @@
  This firewall sets up rules for IPv4  and IPv6 in /etc/bit-firewall/,
  prepends specific sanity rules and BIT admin rules to that and runs
  it on the host. It ensures basic safety for the server it's running
- on. 
+ on.
