=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,10 @@
 
 binary:
 	dh_installdirs
+	dh_systemd_enable
 	dh_install
 	dh_installdeb
-	dh_installinit
 	dh_installlogrotate
-	dh_systemd_enable
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
