## bit-firewall 20240323-1

=== debian/changelog ===
bit-firewall (20240323-1) stable; urgency=low

  * Ensure AWX ranges are deployed when needed.

 -- Achraf el Mansouri <support@bit.nl> Fri, 23 Feb 2024 10:30:00 +0100
